/* CSS Document */
body {background-color: #696969;}

#sklik-banner {display: none;}

#main {width: 1000px;
height: 1080px;
border: 2px black solid;
background-color: black;
margin: 10px auto;
} 

#menu {
height: 759px;
/*float: left;*/
}

#obr {margin: 10px;
border: 3px red solid;}

#content {
width: 850px;
height: 913px;
float: right;
text-align: center;
background-color: #A9A9A9;
}

p {text-align: left;
margin: 10px;
}

#patka {
border-top: 2px solid black;
background-color: #A9A9A9;
text-align: right;
}

ul {margin: 0;
	padding: 0;
	list-style: none;
	width: 150px;
	border-bottom: 1px solid red;}
	
ul li {position: relative;}
	
li ul {position: absolute;
	left: 149px;
	top: 0;
	display: none;}
  
 li:hover ul {display: block;}
 
 ul li a {display: block;
	text-decoration: none;
	color: red;
	background-color: black;
	padding: 5px;
	border: 1px solid red;
	border-bottom: 0;}
	
 li:hover ul li a {background-color: black;
 color: red;
 border: 1px solid red;}		


 li:hover a, li:hover ul li:hover a {background-color: red;
color: black;
border-left: 10px solid black;}		

li: hover ul {display: block;}
